Table of Contents

## Name

im_simcontr - shows the effect of simultaneous contrast

## Synopsis

#include <vips/vips.h>

int im_simcontr( image, xsize, ysize )
IMAGE *image;
int xsize, ysize;

## Description

im_simcontr() creates an unsigned char one band grey scale image of sizes xsize by ysize. The created pattern consists of two neighbouring squares one dark (left square) and one light (right square). The left one containes a smaller light square and the right one containes a darker square.

## Return Value

The function returns 0 on success and -1 on error.

## See Also

im_grey(3)

## Copyright

N. Dessipris

## Author

N. Dessipris - 10/05/1991

Table of Contents

- Name
- Synopsis
- Description
- Return Value
- SeeAlso
- Copyright
- Author